<?xml version="1.0" encoding="UTF-8"?>
<config date="1574769392637" transient="false" version="3.0">
<site enabled="true" policy="USER-EXCLUDE" updateable="true" url="platform:/base/">
<feature id="org.eclipse.equinox.p2.extras.feature" url="features/org.eclipse.equinox.p2.extras.feature_1.4.600.v20191018-2256/" version="1.4.600.v20191018-2256">
</feature>
<feature id="org.jkiss.dbeaver.db.ui.feature" url="features/org.jkiss.dbeaver.db.ui.feature_1.0.12.201911171645/" version="1.0.12.201911171645">
</feature>
<feature id="org.eclipse.equinox.p2.core.feature" url="features/org.eclipse.equinox.p2.core.feature_1.6.400.v20191017-2055/" version="1.6.400.v20191017-2055">
</feature>
<feature id="org.eclipse.ecf.core.feature" url="features/org.eclipse.ecf.core.feature_1.5.400.v20191023-2007/" version="1.5.400.v20191023-2007">
</feature>
<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.100.v20191024-1546/" version="1.0.100.v20191024-1546">
</feature>
<feature id="org.eclipse.equinox.p2.rcp.feature" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.600.v20191017-2055/" version="1.4.600.v20191017-2055">
</feature>
<feature id="org.eclipse.equinox.p2.discovery.feature" url="features/org.eclipse.equinox.p2.discovery.feature_1.2.400.v20191014-1907/" version="1.2.400.v20191014-1907">
</feature>
<feature id="org.eclipse.ecf.filetransfer.feature" url="features/org.eclipse.ecf.filetransfer.feature_3.14.600.v20191023-2007/" version="3.14.600.v20191023-2007">
</feature>
<feature id="org.jkiss.dbeaver.runtime.feature" plugin-identifier="org.jkiss.dbeaver.model" url="features/org.jkiss.dbeaver.runtime.feature_6.2.5.201911171645/" version="6.2.5.201911171645">
</feature>
<feature id="org.jkiss.dbeaver.ce.feature" plugin-identifier="org.jkiss.dbeaver.core.application" url="features/org.jkiss.dbeaver.ce.feature_6.2.5.201911171645/" version="6.2.5.201911171645">
</feature>
<feature id="org.jkiss.dbeaver.db.feature" url="features/org.jkiss.dbeaver.db.feature_1.0.12.201911171645/" version="1.0.12.201911171645">
</feature>
<feature id="org.jkiss.dbeaver.rcp.feature" url="features/org.jkiss.dbeaver.rcp.feature_2.1.96.201911171645/" version="2.1.96.201911171645">
</feature>
<feature id="org.eclipse.ecf.core.ssl.feature" url="features/org.eclipse.ecf.core.ssl.feature_1.1.300.v20191023-2007/" version="1.1.300.v20191023-2007">
</feature>
<feature id="org.eclipse.ecf.filetransfer.ssl.feature" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.200.v20191024-1546/" version="1.1.200.v20191024-1546">
</feature>
<feature id="org.jkiss.dbeaver.ui.feature" url="features/org.jkiss.dbeaver.ui.feature_6.2.5.201911171645/" version="6.2.5.201911171645">
</feature>
<feature id="org.jkiss.dbeaver.standalone.feature" plugin-identifier="org.jkiss.dbeaver.core.application" url="features/org.jkiss.dbeaver.standalone.feature_6.2.5.201911171645/" version="6.2.5.201911171645">
</feature>
</site>
</config>
